SciQLOP - User story #1246

Epic story # 1160 (In Progress): Zoom et pan sur un graphe

Zoom sur plage temporelle spécifique
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Spent time: 0.00 hour
Priority: Immediate
Assignee:
Category:

Target version:

Story points: 1 Module: Visualisation

Description

L'utilisateur peut zoomer/dézoomer en X les graphes d'une zone de visualisation via la saisie manuelle de la plage temporelle

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 128 to 169

#2 - 17/07/2017 10:25 AM - Anonymous

- Status changed from New to Closed

- Sprint changed from Product backlog to Sprint3
- Position changed from 153 to 14
